credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 3547d8ba-a4dd-4b6a-93e1-641d79c712d9
      project-domain-name: Default
      tenant-name: juju_epc-2fed0267-527b-4cc1-96fb-972834689d2c
      user-domain-name: Default
      username: juju_network_discovery_bug